html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



.wrapper {
	font-family: Rubik, sans-serif;
}

.clear {
	clear:both;
}

.wrapper {
	width:100%;
	margin:0 auto;
}
.content {
	display:block;
	width:80%;
	max-width:960px;
	margin:0 auto;
	padding:150px 0;
}
.no-top-padding {
	padding-top: 0 !important;
}
.match-content {
	width:80%;
	max-width:960px;
	margin:0 auto;
}

.center-element {
	width: 100%;
	margin:0 auto;
}

.img-content {
	width:100%;
}
.light_block {
	width:100%;
	background-color: #FFF;
}
.dark_block {
	width:100%;
	background-color: #1f6268;
	padding:1px 0;
}
.transparent_block {
	width:100%;
}

.logo {
	height: 50px;
	margin-top:-14px;
}
.custom-navbar {
	background-color: #FFF;
	font-size: 18px !important;
	font-family: Rubik, sans-serif !important;
	font-weight:300 !important;
}
.shadow {
	box-shadow: 0 1px 20px rgba(0,0,0,.1)
}
.first-content {
	display:block;
	width:80%;
	max-width:960px;
	margin:0 auto;
	padding-top:100px;
	padding-bottom: 50px;
}
.home-title {
	font-size:40px;
	line-height: 79px;
	font-weight:bold;
	text-align: left;
}
.home-title-2 {
	font-size:25px;
	line-height: 35px;
	font-weight:100;
	text-align: left;
}

.home-p {
    font-size:25px;
    line-height: 35px;
    font-weight:100;
    text-align: center;
}

.home-p-content {
    font-size:20px;
    line-height: 35px;
    font-weight:100;
    margin-left: 95px;
}

.column_30 {
	width:33.3%;
	float:left;
	text-align: center;
	font-weight: 100;
	font-size: 18px;
	line-height: 22px;
}
.column_30 p{
	padding:20px;
}
.home-underline {
	width:100px;
	margin:30px auto 50px auto;
	border-bottom: 5px solid #1f6268;
}
.arrow-scroll {
	display: block;
	position: absolute;
	bottom:50px;
	width:50px;
	left:50%;
	margin-left: -25px;
	color:#1f6268;
	font-size: 18px;
	text-align:center;
}
.arrow-scroll:hover {
	text-decoration: none;
	color:#2E3A48;
}
#home {
	position: relative;
	min-height:100vh;
	padding-top:50px;
}
.pci-logo {
	float:left;
	width:20%;
} 
.pci-logo img {
	display: block;
	width: 100%;
}
.pci-text {
	float:right;
	width:70%;
}
.news {
	width:100%;
	padding:100px 0 ;
}
.news-image {
	border-radius: 10px 10px 0px 0px;
	overflow:hidden;
	width:100%;
	margin-bottom:30px;
}
.news-image img {
	display: block;
	width: 100%;
}
.news-text {
	width:100%;
}
.news_title {
	font-size:40px;
	font-weight: 700;
	line-height: 53px;
	color:#FFF;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.news-date {
	font-size:30px;
	font-weight: 100;
	line-height: 39px;
	color:#FFF;
}
.news-flow {
	font-size:30px;
	font-weight: 400;
	line-height: 39px;
	color:#FFF;
}
.post {
	margin-bottom:100px;
}
.post img {
	border-bottom: 5px solid #1f6268;
	display: block;
	width:100%;
	margin:0 auto;
	margin-bottom: 30px;
}
.page-link {
	text-decoration:none;
	font-size: 24px;
	line-height:40px;
	color:#2E3A48;
	margin-right:20px;
	display:block;
	width:40px;
	height:40px;
	border-radius:50px;
	background-color: rgba(0,0,0,0.05);
	float:left;
}
.page-link:hover {
	text-decoration:none;
	color:#FFF;
	background-color:#1f6268; 
}
.archive-link {
	text-decoration:none;
	font-size: 24px;
	line-height:40px;
	color:#2E3A48;
	margin-right:20px;
	display:block;
	float:left;
}
.archive-link:hover {
	text-decoration:none;
	color:#1f6268;
}
.active-page {
	color:#FFF;
	background-color:#2E3A48; 
}
.big_title {
	width:700px;
	margin-left: -60%;
	white-space: nowrap;
	text-align: right;
	font-weight:300;
	font-size:80px;
	color:#2E3A48;
	line-height: 80px;
}
.big_title_white {
	width:700px;
	margin-left: -60%;
	white-space: nowrap;
	text-align: right;
	font-weight:300;
	font-size:80px;
	color:#FFFFFF;
	line-height: 80px;
}
.contrast_title_fleft {
	width:700px;
	margin-left: -60%;
	white-space: nowrap;
	text-align: right;
	font-weight:300;
	font-size:80px;
	color:#2E3A48;
	line-height: 106px;
}
.contrast_title_fright {
	width:700px;
	white-space: nowrap;
	text-align: left;
	font-weight:300;
	font-size:80px;
	color:#2E3A48;
	line-height: 106px;
}
.main-flow {
	font-size:22px;
	font-weight:300;
	line-height:30px;
}
.cv-text {
	text-align: center;
	color:#333;
	font-weight:700;
	font-size:30px;
	line-height:39px;
}
.clients li {
	float:left;
	width:16%;
	margin:0px .3% 30px .3%;
	text-align: center;
}
.clients li img {
	display: inline-block;
	max-width: 130px;
	width:85%;
}
.product {
	margin-top:100px;
}
.product-image {
	margin-top:-100px;
	height:300px;
	width:300px;
	overflow: hidden;
}
.product-image img {
	display: block;
	width:100%;
}
.product-text {
	padding:0 20px;
	width:659px;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
.map {
	float:left;
	height:100%;
	width:40%;
	overflow: hidden;
}
.map img {
	display: inline-block;
	width:auto;
	height:300px;
	position: relative;
	left: -36%;
}
.address {
	float:right;
	width:60%;
	padding-left:20px;
}
.title {
	color:#1f6268;
	font-weight: 800;
	font-size:32px;
	line-height: 42px;
}
.sub_title {
	font-size:28px;
	line-height: 37px;
	font-weight: 700;
}
.sub-flow {
	font-size:18px;
	font-weight:300;
	line-height:25px;
}
.footer_title {
	font-size: 24px;
	line-height: 30px;
	font-weight: 400;
	color:#FFF;
}
.footer-flow {
	font-size:20px;
	line-height: 30px;
	font-weight:100;
	color:#FFF;
}
.footer_link {
	font-size:20px;
	line-height: 30px;
	font-weight:100;
	text-decoration: none;
	color:#FFF;
}
.footer_link:hover {
	font-weight:700;
	text-decoration: none;
	color:#fff;
	transition:all .1s ease-in-out;
}
.short-underline {
	width:100px;
	border-bottom: 5px solid #1f6268;
}
.short-underline_white {
	width:100px;
	border-bottom: 5px solid #FFFFFF;
}
.col_30 {
	float:left;
	width:33.3%;
	padding-right:5px;
}
.skew {
	transform: translateZ(0) skewY(0deg);
}
.unskew {
	transform: translateZ(0) skewY(0deg);
}
.social li {
	margin-right:10px;
	float:left;
}
.social a {
	padding:0;
}
.social span {
	text-align: center;
	line-height: 34px;
	height:34px;
	width:34px;
	border-radius:30px;
	background-color: #FFF;
}
.copyright {
	text-align: center;
	width:100%;
	height:50px;
	margin-top:-100px;
	padding-top:100px;
	background-color:#fff;
}
.button {
	font-size:15px;
	line-height: 20px;
	text-align: center;
	color: #1f6268;
	border: 3px solid #1f6268;
	border-radius: 30px;
	padding:5px 20px;
	text-decoration: none;
}
.button:hover {
	text-decoration: none;
	color:#FFF;
	background-color: #1f6268;
	transition:all .1s ease-in-out;
}
.button-white {
	font-size:24px;
	line-height: 40px;
	text-align: center;
	color: #FFF;
	border: 3px solid #FFF;
	border-radius: 30px;
	padding:8px 50px;
	text-decoration: none;
	float:right;
}
.button-white:hover {
	text-decoration: none;
	color:#1f6268;
	background-color: #FFF;
	transition:all .1s ease-in-out;
}
.case-block {
	width:28%;
	float:left;
	margin-bottom:30px;
}
.case-block img {
	display:block;
	
	margin:0 auto;
	transition: all .1s ease-in-out;
}

/* ANIMAZIONI */
.case-block a:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.home-icons img:hover {
	-webkit-transform: rotate(720deg) scale(1.3);
	-moz-transform: rotate(720deg) scale(1.3);
	-o-transform: rotate(720deg) scale(1.3);
	transform: rotate(720deg) scale(1.3);
	transition: all 1s ease-in-out;
}
.back-to-top {
   color:#FFF;
   font-size:18px;
   text-decoration: none;
}
.back-to-top:hover {
	text-decoration:none;
	color:#fff;
}

/* HELLO EASTER-EGG HUNTER! */
.short-underline:hover {
	width: 100%;
	transition: all 2s ease-in-out;
}
.surprise {
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.6);
	display: none;
	z-index: 9999;
}
.thedot {
	color:#1f6268;
	font-weight: 400;
	cursor: pointer;
}
.thedot:hover  {
	color:red;
}
@media screen and (max-width: 1600px) {

.big_title,.big_title_white {
	width:auto;
	margin-left: 0 ;
	white-space: nowrap;
	text-align: left;
	font-weight:100;
	font-size:50px;
	line-height: 80px;
}
.contrast_title_fleft {
	width:auto;
	margin-left:0;
	white-space: nowrap;
	text-align: left;
	font-weight:300;
	font-size:80px;
	color:#2E3A48;
	line-height: 106px;
}
.contrast_title_fright {
	width:auto;
	white-space: nowrap;
	text-align: left;
	font-weight:300;
	font-size:80px;
	color:#2E3A48;
	line-height: 106px;
}
}

@media screen and (max-width: 1080px) {

.product {
	margin:0 0 50px 0 !important;
}
.product-image {
	margin:0 auto !important;
	margin-bottom: 50px !important;
}
.product-text {
	padding:0 0 0 0 !important;
	width:100% !important;
}
.text-left {
	text-align: left !important;
}
.text-right {
	text-align: left !important;
}
.float-left {
	float:none !important;
}
.float-right {
	float:none !important;
}
.map {
	float:none !important;
	height:auto;
	width:100%;
}
.map img {
	display: inline-block;
	width:100%;
	height:auto;
	position: relative;
	left:0%;
}
.address {
	float:none !important;
	width:100%;
	padding-top:20px;
	padding-left:0px;
}
.pci-logo {
	float:none;
	width:240px;
	margin:0 auto;
	margin-bottom:50px;
} 
.pci-text {
	text-align:center;
	float:none;
	width:100%;
}

}

@media screen and (max-width: 960px) {
 .big_title {
	width:auto;
	margin-left: 0 ;
	white-space: nowrap;
	text-align: left;
	font-weight:300;
	font-size:60px;
	line-height: 75px;
}
.contrast_title_fleft {
	width:auto;
	margin-left:0;
	white-space: nowrap;
	text-align: left;
	font-size:60px;
	line-height: 75px;
}
.contrast_title_fright {
	width:auto;
	white-space: nowrap;
	text-align: left;
	font-size:60px;
	line-height: 75px;
}
.main-flow {
	font-size:22px;
	line-height:29px;
}
.news_title {
	font-size:30px;
	line-height: 39px;
}
.news-date {
	font-size:22px;
	line-height: 29px;
}
.news-flow {
	font-size:22px;
	line-height: 29px;
}
.title {
	font-size:24px;
	line-height: 30px;
}
.sub_title {
	font-size:20px;
	line-height: 28px;
}
.sub-flow {
	font-size:18px;
	line-height:22px;
}
.cv-text {
	font-size:20px;
	line-height:28px;
}
.match-content {
	width:100%;
}
}

@media screen and (max-width: 800px) {
.col_30 {
	float:left;
	width:50%;
}
.button {
	font-size:20px;
	line-height: 30px;
	padding:5px 50px;
}
.button-white {
	font-size:20px;
	line-height: 30px;
	padding:5px 50px;
}
.content {
	width:90%;
	padding:50px 0;
}
.home-title {
	font-size:45px;
	line-height: 52px;
	font-weight:bold;
	text-align: center;
}
.home-title-2 {
	font-size:20px;
	line-height: 25px;
	font-weight:100;
	text-align: left;
}
.clients li {
	float:left;
	width:33%;
	margin:0px .15% 30px .15%;
	text-align: center;
}
.column_30 {
	width:100%;
	float:none;
	text-align: center;
}
}

@media screen and (max-width: 480px) {
.col_30 {
	float:none;
	width:100%;
}
.big_title {
	max-width: 320px;
	width:auto;
	margin-left: 0 ;
	white-space: nowrap;
	text-align: left;
	font-weight:300;
	font-size:45px;
	line-height: 52px;
}
.contrast_title_fleft {
	max-width: 320px;
	width:auto;
	margin-left:0;
	white-space: nowrap;
	text-align: left;
	font-weight:300;
	font-size:45px;
	color:#2E3A48;
	line-height: 52px;
}
.contrast_title_fright {
	max-width: 320px;
	width:auto;
	white-space: nowrap;
	text-align: left;
	font-weight:300;
	font-size:45px;
	color:#2E3A48;
	line-height: 52px;
}
.product-image {
	margin-top:-50px;
	height:250px;
	width:250px;
}
.case-block {
	width:100%;
	float:left;
	margin-bottom:30px;
}
}



























